Markets
GET /cx/v1/markets
Section titled “GET /cx/v1/markets”| Param | Default | Notes |
|---|---|---|
range |
this_year |
Named snapshots only: today, day, this_week, last_week, this_month, last_month, this_quarter, last_quarter, this_year, last_7_days. No custom windows. |
limit |
25 | 1 to 200 |
curl "https://api.plunk.io/cx/v1/markets?range=this_month&limit=25" \ -H "Authorization: Bearer pk_live_••••"{ "range": "this_month", "keyClass": "publishable", "count": 25, "items": [ { "rank": 1, "city": "Charlotte", "region": "NC", "sessions": 4210, "uniqueUsers": 3384, "views": 11840, "conversions": 96, "lat": 35.22, "lng": -80.84 } ]}Related
Section titled “Related”Was this helpful?
Still stuck? Contact support and include the job or page you were on.